
$(function(){

	$('.news-bxslider').bxSlider({
	  mode: 'vertical',
	  auto: true,
	  pager: false,
	  slideMargin: 5
	});


	$('.bxslider-product').bxSlider({
	  auto: true,
	  pagerCustom: '#bx-pager'
	});

	$('.menu-cont').slideUp('fast');
	$('.menu').click(function(event) {
		$(this).find('span').addClass('cur');
		$('.menu-cont').slideToggle('slow');
	});
})





